Magick::sizeImage Class Reference

`#include <STL.h>`

## Public Member Functions

| sizeImage (const Geometry &geometry_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1749 of file STL.h.

## Constructor & Destructor Documentation

## sizeImage()

Magick::sizeImage::sizeImage | ( | const Geometry & | geometry_ | ) |

Definition at line 1552 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::sizeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1556 of file STL.cpp.

References Magick::Image::size().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp